# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-cglm-docs
pkgbase = mingw-w64-cglm
xdata = pkgtype=split
pkgver = 0.9.6-1
pkgdesc = OpenGL Mathematics (glm) for C (mingw-w64) (documentation)
url = https://github.com/recp/cglm
builddate = 1740308499
packager = CI (msys2/msys2-autobuild/a187346d/13482354922)
size = 16570975
arch = any
license = spdx:MIT
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-ninja
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-python-sphinx
makedepend = mingw-w64-ucrt-x86_64-python-sphinx_rtd_theme
